<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'es', version '2.5'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Añadir una galería';
$string['addanitem'] = 'Añadir un elemento';
$string['addbulkitems'] = 'Añadir elementos en masa';
$string['addsamplegallery'] = 'Añadir una galería de muestra';
$string['allowcomments'] = 'Permitir comentarios';
$string['allowlikes'] = 'Permitir \'me gustas\'';
$string['areagallery'] = 'Galerías';
$string['areaitem'] = 'Elementos';
$string['arealowres'] = 'Baja resolución';
$string['areathumbnail'] = 'Miniaturas';
$string['automatic'] = 'Automático';
$string['bottom'] = 'Fondo';
$string['caption'] = 'Título';
$string['captionposition'] = 'Posición del título';
$string['carousel'] = 'Carrusel';
$string['choosecontent'] = 'Selecciona, un archivo para subir, o una URL en las opciones inferiores.';
$string['close'] = 'Cerrar';
$string['collection'] = 'Colección';
$string['comments'] = 'Comentarios';
$string['completegallery'] = 'Galería completa';
$string['configmaxbytes'] = 'Tamaño de archivo de elemento máximo predeterminado para todas las colecciones de medios en el sitio (sujeto a los límites del curso y otras configuraciones locales)';
$string['confirmgallerydelete'] = 'Confirmar eliminación de galería';
$string['confirmitemdelete'] = 'Confirmar eliminación de elemento';
$string['content'] = 'Contenido';
$string['content_help'] = 'El elemento que quiere añadir a su galería';
$string['contentbulk'] = 'Contenido';
$string['contentbulk_help'] = 'Puedes seleccionar un archivo ZIP que contenga múltiples imágenes, el cual será extraído dentro del directorio de imágenes depués de subirlo.';
$string['contentbulkheader'] = 'Aquí puede cargar un archivo zip con sus elementos. Cada archivo dentro del archivo zip se agregará como un elemento en la galería, así que asegúrese de que solo los archivos que desea cargar estén en el archivo antes de enviarlo. Las carpetas dentro del archivo se ignoran.';
$string['creator'] = 'Creador';
$string['datecreated'] = 'Fecha de creación';
$string['deletegallery'] = 'Eliminar galería';
$string['deleteitem'] = 'Eliminar elemento';
$string['displayfullcaption'] = 'Mostrar texto completo';
$string['editthisgallery'] = 'Editar esta galería';
$string['enforcedefaults'] = 'Aplicar los valores predeterminados de la galería';
$string['enforcedefaults_help'] = 'Si está habilitado, se aplican los valores predeterminados de la galería determinados por el instructor.';
$string['errortoomanygalleries'] = 'Lo sentimos, usted o su grupo excedió el número máximo de galerías permitidas en esta colección ({$a}).';
$string['errortoomanyitems'] = 'Lo sentimos, esta galería ya tiene la cantidad máxima de elementos permitidos ({$a}).';
$string['export'] = 'Exportar';
$string['exportgallery'] = 'Exportar galería';
$string['externalurl'] = 'URL externa';
$string['externalurl_help'] = 'Actualmente se admiten enlaces a imágenes y videos de YouTube.';
$string['filename'] = 'Nombre del archivo';
$string['filesize'] = 'Tamaño del archivo';
$string['foundxresults'] = 'Se encontraron {$a} resultado(s):';
$string['gallery'] = 'Galería';
$string['galleryname'] = 'Nombre de la galería';
$string['gallerythumbnail'] = 'Usar como miniatura';
$string['gallerythumbnail_help'] = 'Si se selecciona, la miniatura para este elemento será usada como la miniatura para la galería.';
$string['galleryviewoptions'] = 'Opciones para vista de galería';
$string['galleryviewoptions_help'] = 'Determina las opciones de vista de galería que están disponible para los estudiantes.';
$string['gridview'] = 'Vista en cuadrícula';
$string['gridviewcolumns'] = 'Columnas en vista de cuadrícula';
$string['gridviewcolumns_help'] = 'En vista de cuadrícula, el número de columnas mostradas.';
$string['gridviewrows'] = 'Filas en vista de cuadrícula';
$string['gridviewrows_help'] = 'En vista de cuadrícula, número de filas mostradas.';
$string['group'] = 'Grupo';
$string['group_help'] = 'Como eres miembro de varios grupos (o tiene permiso para gestionar grupos en este curso), este es el grupo con el cual deseas asociar esta galería.';
$string['information'] = 'Información';
$string['itemdisplay'] = 'Visualización del elemento';
$string['itemdisplay_help'] = 'Incluir este elemento en la vista de la galería (por ejemplo, carrusel).';
$string['like'] = 'Me gusta';
$string['likedby'] = 'Le gusta a';
$string['maxbytes'] = 'Tamaño máximo por elemento';
$string['maxgalleriesreached'] = 'Número máximo de galerías añadidas';
$string['maxitemsreached'] = 'Cantidad máxima de elementos añadidos';
$string['mediagallery'] = 'Colección multimedia';
$string['mediagallery:addinstance'] = 'Añadir una instancia de la colección multimedia';
$string['mediagallery:comment'] = 'Comentar sobre una galería o elemento';
$string['mediagallery:grade'] = 'Calificar la galería';
$string['mediagallery:like'] = 'Posibilidad de dar me gusta a los elementos de una colección multimedia.';
$string['mediagallery:manage'] = 'Administrar una instancia de la colección multimedia';
$string['mediagallery:viewall'] = 'Posibilidad de ver todas las galerías en una colección multimedia';
$string['mediagalleryfieldset'] = 'Conjunto de campos de ejemplo personalizado';
$string['mediagalleryname'] = 'Nombre de la colección multimedia';
$string['mediagalleryname_help'] = 'El nombre que quieres darle a la colección multimedia';
$string['medium'] = 'Medio';
$string['medium_help'] = 'El medio utilizado para crear la obra (es decir, pintura, fotografía, sonido, etc.).';
$string['metainfobulkheader'] = 'Los valores siguientes se utilizarán como metadatos iniciales para cada uno de los elementos agregados anteriormente.';
$string['modulename'] = 'Colección multimedia';
$string['modulename_help'] = 'Utiliza el módulo de colección multimedia para crear galerías de contenido multimedia.

Los usuarios pueden crear sus propias galerías de imágenes, video o audio, ya sea por su cuenta o en grupos.

El contenido cargado se presentará en formato carrusel o cuadrícula como miniaturas. Haz clic en cualquiera de las miniaturas, eso te permite navegar por la galería. Los usuarios pueden dar a "Me gusta" y comentar el contenido que pueden ver en sus propias galerías y en otras.';
$string['moralrights'] = 'Derechos morales';
$string['moralrights_help'] = '¿ Desea hacer valer sus derechos morales ?

Al elegir \'Si\', estás dando consentimiento para que potencialmente, este elemento pueda usarse como una muestra de trabajo.';
$string['noitemsadded'] = 'No se han añadido elementos a esta galería';
$string['noitemsfound'] = 'No se encontraron elementos';
$string['noitemsselected'] = 'No se han seleccionado elementos para exportar';
$string['originalauthor'] = 'Autor original';
$string['originalauthor_help'] = 'El autor original del elemento';
$string['other'] = 'otro';
$string['otherfiles'] = 'Otros archivos';
$string['others'] = 'otros';
$string['pluginadministration'] = 'Administración de colección multimedia';
$string['pluginname'] = 'Colección multimedia';
$string['productiondate'] = 'Fecha de producción';
$string['productiondate_help'] = 'La fecha en que se produjo la obra original.';
$string['publisher'] = 'Editor/editorial';
$string['publisher_help'] = 'El editor/Editorial (si lo hubiera) de la obra.';
$string['readonlyfrom'] = 'Lectura solo desde';
$string['readonlyto'] = 'Lectura solo hasta';
$string['restrictavailableinfo'] = 'Para restringir las fechas entre las que está disponible esta actividad, use la sección Restringir el acceso a continuación.';
$string['sample'] = 'Ejemplo';
$string['search'] = 'Buscar';
$string['search_help'] = 'Escribe las palabras clave que desea buscar.';
$string['searchcourseonly'] = 'Solamente este curso';
$string['searchcourseonly_help'] = '¿Solo querías buscar elementos en las galerías multimedia dentro de este curso?';
$string['searchdisplayxtoyofzresults'] = 'Se encontraron {$a->total} resultado(s). Mostrando {$a->from}-{$a->to}:';
$string['searchresults'] = 'Resultados de la búsqueda';
$string['searchtitle'] = 'Búsqueda de colección multimedia';
$string['settingsavailability'] = 'Disponibilidad';
$string['settingsdisplay'] = 'Mostrar lista';
$string['settingsgallery'] = 'Valores por defecto de la galería';
$string['settingsgallerydisplay'] = 'Visualización de la galería';
$string['settingsvisibility'] = 'Visibilidad';
$string['showall'] = 'Mostrar todo';
$string['storagereport'] = 'Almacén de colección multimedia';
$string['storagetotalusage'] = 'Uso total de almacenamiento en el sitio: {$a}.';
$string['submittedforgrading'] = 'Enviado para calificarse';
$string['thumbnail'] = 'Miniatura';
$string['thumbnail_help'] = 'Puedes seleccionar una imagen para usar como miniatura en la galería para este elemento.

Si no proporcionas uno, se generará uno a partir del recurso cargado (para imágenes) o un icono de tipo de archivo utilizado (para otros archivos).';
$string['thumbnailsperpage'] = 'Miniaturas por página';
$string['thumbnailsperrow'] = 'Miniaturas por fila';
$string['togglefullscreen'] = 'Alternar pantalla completa';
$string['togglesidebar'] = 'Alternar barra lateral';
$string['top'] = 'Arriba';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Imagen';
$string['typevideo'] = 'Video';
$string['unlike'] = 'No me gusta';
$string['uploader'] = 'Cargador';
$string['viewgallery'] = 'Ver galería';
$string['visibleinstructor'] = 'Visible para los instructores solo después';
$string['visibleinstructor_help'] = 'Defina la galería como visible para los instructores del curso después de la fecha especificada. Esto puede resultar útil para permitir que los instructores accedan antes que todos los demás usuarios. Los administradores del curso con los permisos adecuados siempre podrán ver la galería.';
$string['visibleother'] = 'Visible para todos en el curso después de';
$string['visibleother_help'] = 'Defina la galería como visible para otros usuarios después de la fecha especificada. Los administradores del curso con los permisos adecuados siempre podrán ver la galería.';
$string['you'] = 'Tú';
